» Ubuntu » Pakiety » precise (12.04LTS) » net » libnm-util-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: network-manager  ]

Pakiet: libnm-util-dev (0.9.4.0-0ubuntu3)

Odnośniki dla libnm-util-dev

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego network-manager:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

network management framework (development files)

Inne pakiety związane z libnm-util-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libnm-util-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 241,3 KiB2 524,0 KiB [lista plików]
i386 239,2 KiB2 524,0 KiB [lista plików]